.centered {text-align:center;}
div#menunavigation div#logout {
  padding: 3px 3px 3px 3px;
  color: #666;
  font-size: 0.8em;
  }

div#menunavigation div#logout input {
  color: #666;
  }

div#menunavigation div#logout a:link {
  color: #fff;
  text-decoration: underline;
  }  
	
img.calendarImage {
	cursor: pointer; 
	border: 1px solid #f3f3f3;
}

img.calendarImage:hover {
	background: #f3f3f3;
}

.minor {
	font-size: 0.9em;
	color: #333333;
}

.msg { 
	border: 1px solid #990;
	background-color: #ffc; 
	padding: 0px 10px 1px 10px;
}
fieldset.timetable {
  border: 1px solid #000000;
  margin: 0px 5px;
  padding: 10px;
}
.timetable legend {
  color: #000000;
  font-weight: bold;
  padding: 5px;
}

.alternate_row {
  background-color: #eee;
}

.checklist {
	border: 1px solid #ccc;
	list-style: none;
	width: 99%;
	height:15em;
	overflow:auto;
}
.checklist, .checklist li { margin-left: 0; padding: 0; display:block; }
.checklist label { display: block; padding-left: 0px; margin-left: -25px; }
.checklist label:hover, .checklist label.hover { background: #ddd; color: #000; }
.checklist .alt { background: #f5f5f5; }
.checklist input { vertical-align: middle; }

.important {
	color:red;
}
table {
	width:764px !important;
}
table.report {
  border-collapse: collapse;
}
table.report thead {
	background-color:#000000;
	color: #ffffff;
}
table.report th {
	font-weight: bold;
}
table.report th, table.report td {
  text-align: left;
}
table.report th, table.report td, table.report caption {
  border: 1px solid #777777;
}
table.grades {
	border-collapse: collapse;
	border: solid 1px #006666;
	margin: 0 0 10px 0; 
}
table.grades thead tr td {
    background-color: #000000;
	color: #FFFFFF;
	font-weight: bold;
}
table.grades tbody tr td {
    background-color: #ffffff;
	color: #000000;
	vertical-align: top;
	border-top: solid 1px #999999;
}
table.grades tr td {
	margin: 0;
}
table.grades tr td p {
	margin: 5px 10px 5px 10px;
}
table.grades tr td.grade {
	text-align: right;
	font-weight: bold;
}
table.grades caption {
    background-color: #FFFFFF;
	border: solid 1px #006666;
	padding: 5px;
	margin: 0px;
}
table.external {
  border-collapse: collapse;
  width: 600px;
}
table.external thead {
	background-color:#000000;
	color: #ffffff;
}
table.external th {
	font-weight: bold;
}
table.external th, table.external td {
  text-align: left;
}
table.external th, table.external td, table.external caption {
  border: 1px solid #777777;
}

p.error{
color:#ff0000;
}

/*table.dates{
border:none;
}
table.dates td, {
	
	width:30%;
}


table.dates th{
	line-height:1.666em;
	padding:.4166em 16px;
	text-transform:uppercase;
	border-bottom:1px solid #CCC;
	font-weight:bold;
	vertical-align:inherit
}*/

table.border {
	width: 98%;
	border: 1px solid #006666;
}

table.border th {
	background-color: #c5c5c5;
	vertical-align:middle;
	text-align:center;
}

table.border tr#row1 {
	background-color: #e5e5e5;
}

table.border tr#row2 {
	background-color: #f5f5f5;
}

table.border tr#alert {
	text-align:center;
	color: #ff0000;
}
table tr#alert td {
	color: #ff0000;
	font-weight:bold;
}

h2.keydates{
	background-color:#000000;
	color:#ffffff;
	text-align:center;
}

p.oasis{
	color: #ff0000;
	font-size: 1.7em;
	text-align: center;
	font-weight: bold;
}

/*li.index{
	margin-top:1.0em;
	list-style-image: url(../images/bullet.gif);
}*/
#cluetip-inner ul {
	font-size:1.2em !important;
	list-style: disc !important;
	color:#555555;
	line-height:1.6em;
	margin-left:20px;
}

a.header {
	font-weight: bold;
}

/* forms */
span.label {
	display: block;
	float: left;
	margin-bottom: 10px;
	padding-right: 20px;
	clear:both;
}

span.input {
	display: block;
	float: left;
	margin-bottom: 10px;
}

div.spacer {
	clear: both;
}

.form .label {
	width: 70px;
}

div.row, p.row {
  clear: both;
  /*width: 660px;*/
	width:100%;
  margin:0;
  padding:0;
  }

div.row span.label, p.row span.label {
  float: left;
  width: 264px;
  text-align: left;
  padding:10px;
  clear:left;
  }

div.row span.input, p.row span.input {
  float: left;
  width: 434px;
  text-align: left;
  padding:10px;
  clear:right;
  } 
  
div.spacer {
  clear: both;
  }
  
#examination_period span.label {
  float: left;
  width: 248px;
  text-align: left;
  padding:10px;
  clear:left;
  }

#examination_period div.row span.input {
  float: left;
  width: 435px;
  text-align: left;
  padding:10px;
  clear:right;
  }  
  
#simple_form {
  overflow:hidden;
} 
 
#simple_form  div.row span.label {
  float: left;
  width: 22%;
  text-align: left;
  padding:10px;
  clear:left;
  }

#simple_form div.row span.input {
  float: left;
  width: 68%;
  text-align: left;
  padding:10px;
  clear:right;
  } 
#content #loginForm ol, #content #loginForm li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#content #loginForm li {
	clear: left;
	margin-bottom: 10px;
}
#loginForm input.submitButton {
	background:#DDDDDD none repeat scroll 0 0;
	clear:left;
	cursor:pointer;
	margin-left:110px;
}
#loginForm label {
	position: relative;
	display: block;
	float: left;
	line-height: 1.6em;
	margin-right: 10px;
	text-align: right;
	width: 100px;
}
#loginForm label:after {
	content: ':';
}
#logoutForm input.submitButton {
	cursor: pointer;
	background-color: #EEEEEE;
	border: 1px solid #888888;
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 10px;
	padding-top:3px;
	padding-bottom:3px;
}

a.jt {
margin-left:4px;
}

#conferenceForm dl.invalid {
  margin-bottom: 0.5em;
  padding-left:0.5em;
  border:1px solid #FF0000;
}

#conferenceForm .header {
  background-color:#FFFFE6;
  border: 2px solid #FFE58E;
  text-align:center;
  margin-top:1.0em;
  padding-bottom:1.0em;
}

#conferenceForm .header p {
  font-size: 2.0em;
  font-weight:600;
  line-height:1.25em;
  color:#000000;
}

#studyPackages ul li {
	cursor: pointer;
	text-decoration: underline;
}

.wider {
	width: 725px !important;
}

.wide1 {
	width: 30px !important;
}

.wide2 {
	width: 80px !important;
}

.wide3 {
	width: 300px !important;
}

.wideN {
	width: 15px !important;
}

th {
	padding: 0.4166em 6px;	
}

#feature_list {
	width: 566px;
}

.feature_width {
	width: 528px;
}

#feature_list ul {
	border-top:1px solid #CCCCCC;
}

#feature_list li {
	line-height:1.2em;
	border-bottom:1px solid #CCCCCC;
	list-style-image:url(/local/images/triangle_bullet.gif);
	list-style-position:inside;
/*	padding-top: 0.5em;*/
	padding-bottom: 1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	margin-left: 0.5em;
}

a.feature_heading, a:visited.feature_heading {
	font-size:1.2em;
	color:#956F00;
	text-decoration:none;
	font-weight:bold;
	padding-left: 0.5em;
}

#feature_contact {
	background-color:#F1FFDB;
	padding:1.0em 1.5em;
}

#feature_contact .contact_heading {
	color:#10693B;
	font-size:1.2em;
	font-weight:bold;
	vertical-align:top;
}	

#feature_contact p{
	color:#000000;
}

#feature_contact a:link, #feature_list a:link {
	color:#255C9A;
	text-decoration:none;
}

#feature_contact a:active, #feature_contact a:visited {
	background:none;
	color:#488CD5;
}

a.link_heading:active, a.link_heading:visited {
	color:#255C9A;
}

a.link_heading:hover {
	color:#CC9900;
}

.secondary_action {
    -moz-border-radius: 16px 16px 16px 16px;
    background: none repeat scroll 0 0 #DEDEDE;
    border: 1px solid #BBBBBB !important;
    display: inline;
    float: left;
    font-size: 1.167em;
    line-height: 1.4285em;
    margin-top: 0;
    padding: 0.3125em 16px;
    text-decoration: none;
}


a.action_button {
	margin-right: 11px;
}

.clear{clear:both;}

.links_left {
        margin-top: 40px;
    width: 360px;
	float:left;
}

.contextual_nav {
    width: 220px;
	hieght: 120px;
}
.contextual_nav_student{
    width: 380px !important;
	
}
#content.wholewidth { 
	width:666px;
}

.right_links {
	width:228px;
	float:right;	
}

#information_for h2 span {
    background-image: url("/local/images/home_sprite.gif");
    background-position: 0 -10px;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#information_for ul, #information_for1 ul {
    margin: 1.417em 0 0;
}

#information_for li, #information_for1 li, #popular_links li, #teaching_areas li {
    border-bottom: 1px solid white;
    font-size: 1em;
    line-height: 1.65em;
    list-style: none outside none;
    margin: 0;
    position: relative;
}

#information_for li a:link, #information_for li a:visited,#information_for1 li a:link, #information_for1 li a:visited {
    background: url("/local/images/home_sprite.gif") no-repeat scroll 0 -221px transparent;
    border-bottom: 1px dotted #E5D6AB;
    color: #444444;
    display: block;
    padding: 3px 0 4px 14px;
    position: relative;
    text-decoration: none;
}

#information_for li, #information_for1 li,#popular_links li, #teaching_areas li {
    font-size: .85em;
    line-height: 1.65em;
    list-style: none outside none;
}

#information_for li a:hover, #information_for1 li a:hover {
    background: none repeat scroll 0 0 #CC9900;
    color: #FFFFFF !important;
}

.leading_figure {
	margin:0 20px 20px 0;
}

h2 span {
height:100%;
left:-1px;
position:absolute;
width:100%;
}

#links h2 span {
    background:url("/local/images/information_about.gif") no-repeat;
}

#information_for1 h2 {
	text-indent:-9999px;
}

#information_for1 h2 span {
    background:url("/local/images/contact_exams.gif") no-repeat;
}

#links h2.infoTitle{
	text-indent:-9999px;	
}
.space1{
	margin-top:.7em;
}
#more_details {
    float:none;
}
#site_heading a{
	font-family:"Sansa", Arial, Helvetica, sans-serif;
	
}
#links{
	margin-top:-2em;
}

/*albert*/

table.bordered td, table.bordered th, table.bordered tr{
	border:1px solid #CCCCCC;
}

table.bordered tr.ref{
	font-size: 0.8em;
}
.lightgray1 {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}


.lightgray1 li a:link, .lightgray1  li a:visited {
    background: url("/local/images/template_bullet.gif") no-repeat scroll 0 ;
    border-bottom: 1px dotted #E5D6AB;
    color: #444444;
    display: block;
    padding: 3px 0 4px 14px;
    position: relative;
    text-decoration: none;
}

.lightgray1 li a:hover, .lightgray1 li a:hover {
    background: none repeat scroll 0 0 #CC9900;
    color: #FFFFFF !important;
}

.lightgray1 li {
    font-size: 1em;
    line-height: 2em;
    list-style: none outside none;
}

.lightgrey2 {
    background: #F8F8F8;
    border: 1px solid #CCCCCC;
	color: #333333;
	 border-radius: 8px 8px 8px 8px;
    padding: 16px;
    width: 240px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.07) inset;
}

wide1c {
	width:73px !important;
}


.wide1d {
	width:165px !important;
}

.appwidth{
	width:505px !important;
}


table.dates th{
	text-align:left;
}

#link_icon h2{
	background: url("../images/icon_sprite.png") no-repeat scroll 0 -8px transparent;
}

.borderBottom{
	border-bottom: 2px solid #956F00;
}

.timeTable th{
	vertical-align:top !important;
	text-align:center;
}
a img{
	margin-bottom:0 !important;
}

#the_examiner_name, #the_coexaminer_name{
	padding: 14px;
	
}

#e_name, #coe_name{
	margin-left:10px;
}

.fix-width{
	width: 770px;
}

.blah{
	background: url(https://global.curtin.edu.au/template/images/2010/contractable.png) no-repeat 5px 50%;
}